<?php
/*-----------------------------------------------------------------------------
    
  orblog - Simple blog for hidden networks.  
  
    Version:   0.1
    Git:       https://code.fossee.net/chicory/orblog-legacy
    Copyright: chicory@fossee.net 2020
    License:   http://www.apache.org/licenses/LICENSE-2.0

-----------------------------------------------------------------------------*/
  
$_LANG = [
  'prev_page'       => 'later',  
  'next_page'       => 'earlier',
    
  'categories'      => 'Categories',
  'without_cat'     => 'Without category',
  'all_posts'       => 'All posts',
  'comments'        => 'Comments',  
  'add_comment'     => 'Add a comment',
   
  'comment_text'    => 'Comment text. Markdown is supported.', 
  'by_guest'        => 'by Guest', 
  'by_admin'        => 'by Administrator',

  'input_captcha'   => 'Enter captcha',
  
  'submit'          => 'Submit',     

  'empty_category'  => 'There\'s nothing here', 
  
  'post_title'      => 'Title',
  'post_desc'       => 'Short description',   
  'post_text'       => 'Full text',
  'post_tags'       => 'Tags separated by spaces',
  'tags'            => 'Tags',    
  
  'error_404'       => 'Page not found',
  'error_404_text'  => '<h1>The server could not find page.</h1>Alternatively, you can visit the <a href="'.URL.'">home page</a>.',
  'error_sign_in'   => 'Invalid captcha or password.',
  'flood_err'       => 'You can add comments no more than once every '.ANTIFLOOD.' sec.',   
  'comment_err'     => 'Invalid captcha or empty comment form.', 
  
  'admin'           => 'Admin panel',
  'input_pass'      => 'Enter password',
  'sign_in'         => 'Sign in', 
  'sign_out'        => 'Sign out',
  'add_post'        => 'Add post',
  'edit_post'       => 'Edit post',

  'add_category'    => 'New category',
  'sort_category'   => 'Sort ID (integer, default: 0)',
  'category_name'   => 'Category name',

  'edit'            => 'edit',  
  'delete'          => 'delete',
  'goto_post'       => 'goto',

  'stats'           => 'Statistics',
  'all_posts_count' => 'Posts count',
  'all_comm_count'  => 'Comments count',   
];
